@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10507 > div { margin:0 auto; max-width:980px; }
#bk10507 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10483 { background-image:url(../_src/18479/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10483 > div { margin:0 auto; max-width:980px; }
#bk10484 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10487 > div { margin:0 auto; max-width:980px; }
#bk10500 > div { margin:0 auto; max-width:980px; }
#bk10500 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10612 > div { margin:0 auto; max-width:980px; }
#bk10612 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10519 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10518 { background-color:transparent; }
#bk10518 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk14249 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11268 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10613 > div { margin:0 auto; max-width:980px; }
#bk10613 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk10729 > div { margin:0 auto; max-width:90%; }
#bk10729 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11224 > div { margin:0 auto; max-width:90%; }
#bk11224 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10598 > div { margin:0 auto; max-width:100%; }
#bk10598 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10507.b-plain > .column,#bk10507.b-plain > .g-column,#bk10507.b-both_diff > .column,#bk10507.b-both_diff > .g-column,#bk10507.b-headlines > .column,#bk10507.b-headlines > .g-column,#bk10507.b-album > .column,#bk10507.b-album > .g-column,#bk10507.b-tab > .column,#bk10507.b-tab > .g-column,#bk10507.b-accordion > .column,#bk10507.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10507 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10483.b-plain > .column,#bk10483.b-plain > .g-column,#bk10483.b-both_diff > .column,#bk10483.b-both_diff > .g-column,#bk10483.b-headlines > .column,#bk10483.b-headlines > .g-column,#bk10483.b-album > .column,#bk10483.b-album > .g-column,#bk10483.b-tab > .column,#bk10483.b-tab > .g-column,#bk10483.b-accordion > .column,#bk10483.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10484.b-plain > .column,#bk10484.b-plain > .g-column,#bk10484.b-both_diff > .column,#bk10484.b-both_diff > .g-column,#bk10484.b-headlines > .column,#bk10484.b-headlines > .g-column,#bk10484.b-album > .column,#bk10484.b-album > .g-column,#bk10484.b-tab > .column,#bk10484.b-tab > .g-column,#bk10484.b-accordion > .column,#bk10484.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10484 > div { padding: 15px; }
		#bk10485.b-plain > .column,#bk10485.b-plain > .g-column,#bk10485.b-both_diff > .column,#bk10485.b-both_diff > .g-column,#bk10485.b-headlines > .column,#bk10485.b-headlines > .g-column,#bk10485.b-album > .column,#bk10485.b-album > .g-column,#bk10485.b-tab > .column,#bk10485.b-tab > .g-column,#bk10485.b-accordion > .column,#bk10485.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10486.b-plain > .column,#bk10486.b-plain > .g-column,#bk10486.b-both_diff > .column,#bk10486.b-both_diff > .g-column,#bk10486.b-headlines > .column,#bk10486.b-headlines > .g-column,#bk10486.b-album > .column,#bk10486.b-album > .g-column,#bk10486.b-tab > .column,#bk10486.b-tab > .g-column,#bk10486.b-accordion > .column,#bk10486.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10487.b-plain > .column,#bk10487.b-plain > .g-column,#bk10487.b-both_diff > .column,#bk10487.b-both_diff > .g-column,#bk10487.b-headlines > .column,#bk10487.b-headlines > .g-column,#bk10487.b-album > .column,#bk10487.b-album > .g-column,#bk10487.b-tab > .column,#bk10487.b-tab > .g-column,#bk10487.b-accordion > .column,#bk10487.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10499.b-plain > .column,#bk10499.b-plain > .g-column,#bk10499.b-both_diff > .column,#bk10499.b-both_diff > .g-column,#bk10499.b-headlines > .column,#bk10499.b-headlines > .g-column,#bk10499.b-album > .column,#bk10499.b-album > .g-column,#bk10499.b-tab > .column,#bk10499.b-tab > .g-column,#bk10499.b-accordion > .column,#bk10499.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10500.b-plain > .column,#bk10500.b-plain > .g-column,#bk10500.b-both_diff > .column,#bk10500.b-both_diff > .g-column,#bk10500.b-headlines > .column,#bk10500.b-headlines > .g-column,#bk10500.b-album > .column,#bk10500.b-album > .g-column,#bk10500.b-tab > .column,#bk10500.b-tab > .g-column,#bk10500.b-accordion > .column,#bk10500.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10500 > div { padding: 15px; }
		#bk10546.b-plain > .column,#bk10546.b-plain > .g-column,#bk10546.b-both_diff > .column,#bk10546.b-both_diff > .g-column,#bk10546.b-headlines > .column,#bk10546.b-headlines > .g-column,#bk10546.b-album > .column,#bk10546.b-album > .g-column,#bk10546.b-tab > .column,#bk10546.b-tab > .g-column,#bk10546.b-accordion > .column,#bk10546.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10612.b-plain > .column,#bk10612.b-plain > .g-column,#bk10612.b-both_diff > .column,#bk10612.b-both_diff > .g-column,#bk10612.b-headlines > .column,#bk10612.b-headlines > .g-column,#bk10612.b-album > .column,#bk10612.b-album > .g-column,#bk10612.b-tab > .column,#bk10612.b-tab > .g-column,#bk10612.b-accordion > .column,#bk10612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10612 > div { padding: 15px; }
		#bk10547.b-plain > .column,#bk10547.b-plain > .g-column,#bk10547.b-both_diff > .column,#bk10547.b-both_diff > .g-column,#bk10547.b-headlines > .column,#bk10547.b-headlines > .g-column,#bk10547.b-album > .column,#bk10547.b-album > .g-column,#bk10547.b-tab > .column,#bk10547.b-tab > .g-column,#bk10547.b-accordion > .column,#bk10547.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10519.b-plain > .column,#bk10519.b-plain > .g-column,#bk10519.b-both_diff > .column,#bk10519.b-both_diff > .g-column,#bk10519.b-headlines > .column,#bk10519.b-headlines > .g-column,#bk10519.b-album > .column,#bk10519.b-album > .g-column,#bk10519.b-tab > .column,#bk10519.b-tab > .g-column,#bk10519.b-accordion > .column,#bk10519.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10519 > div { padding: 15px; }
		#bk10518.b-plain > .column,#bk10518.b-plain > .g-column,#bk10518.b-both_diff > .column,#bk10518.b-both_diff > .g-column,#bk10518.b-headlines > .column,#bk10518.b-headlines > .g-column,#bk10518.b-album > .column,#bk10518.b-album > .g-column,#bk10518.b-tab > .column,#bk10518.b-tab > .g-column,#bk10518.b-accordion > .column,#bk10518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10518 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk14249.b-plain > .column,#bk14249.b-plain > .g-column,#bk14249.b-both_diff > .column,#bk14249.b-both_diff > .g-column,#bk14249.b-headlines > .column,#bk14249.b-headlines > .g-column,#bk14249.b-album > .column,#bk14249.b-album > .g-column,#bk14249.b-tab > .column,#bk14249.b-tab > .g-column,#bk14249.b-accordion > .column,#bk14249.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14249 > div { padding: 15px; }
		#bk11268.b-plain > .column,#bk11268.b-plain > .g-column,#bk11268.b-both_diff > .column,#bk11268.b-both_diff > .g-column,#bk11268.b-headlines > .column,#bk11268.b-headlines > .g-column,#bk11268.b-album > .column,#bk11268.b-album > .g-column,#bk11268.b-tab > .column,#bk11268.b-tab > .g-column,#bk11268.b-accordion > .column,#bk11268.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11268 > div { padding: 15px; }
		#bk10613.b-plain > .column,#bk10613.b-plain > .g-column,#bk10613.b-both_diff > .column,#bk10613.b-both_diff > .g-column,#bk10613.b-headlines > .column,#bk10613.b-headlines > .g-column,#bk10613.b-album > .column,#bk10613.b-album > .g-column,#bk10613.b-tab > .column,#bk10613.b-tab > .g-column,#bk10613.b-accordion > .column,#bk10613.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10613 > div { padding: 15px; }
		#bk10729.b-plain > .column,#bk10729.b-plain > .g-column,#bk10729.b-both_diff > .column,#bk10729.b-both_diff > .g-column,#bk10729.b-headlines > .column,#bk10729.b-headlines > .g-column,#bk10729.b-album > .column,#bk10729.b-album > .g-column,#bk10729.b-tab > .column,#bk10729.b-tab > .g-column,#bk10729.b-accordion > .column,#bk10729.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10729 > div { padding: 15px; }
		#bk11224.b-plain > .column,#bk11224.b-plain > .g-column,#bk11224.b-both_diff > .column,#bk11224.b-both_diff > .g-column,#bk11224.b-headlines > .column,#bk11224.b-headlines > .g-column,#bk11224.b-album > .column,#bk11224.b-album > .g-column,#bk11224.b-tab > .column,#bk11224.b-tab > .g-column,#bk11224.b-accordion > .column,#bk11224.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11224 > div { padding: 15px; }
		#bk10598.b-plain > .column,#bk10598.b-plain > .g-column,#bk10598.b-both_diff > .column,#bk10598.b-both_diff > .g-column,#bk10598.b-headlines > .column,#bk10598.b-headlines > .g-column,#bk10598.b-album > .column,#bk10598.b-album > .g-column,#bk10598.b-tab > .column,#bk10598.b-tab > .g-column,#bk10598.b-accordion > .column,#bk10598.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10598 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
